﻿#header07{width: 100%; box-sizing: border-box;}
#header07 .header {
    width: 100%;
	background-position: center top;
	background-repeat: no-repeat;
}
.clearfix:before, .clearfix:after {
    content: "";
    display: table;
}
*{padding:0px; margin:0px;}
#header07 .logo {
    /* width: 604px; */
    height: 104px;
}
#header07 .f1, #header07 .left {
    float: left;
}
#header07 .clearfix:after {
    content: " ";
    height: 0;
    display: block;
    visibility: hidden;
    clear: both;
}

#header07 .header2{position: relative;}
#header07 .header2 .loginBtn{display: inline-block; width: auto; height: 45px; line-height: 45px; position: absolute; right: 0px; top: 0px;}
#header07 .header2 .loginBtn a{font-size: 14px; color: #2266c0; font-weight: bold; letter-spacing: 3px;}
#tuic{display: none;}

html,body{margin:0px; padding:0px;}
ul, ol {
    list-style: none;
	padding:0px;
}
#header07 a {
    color: #333;
    text-decoration: none;
    outline: none;
    cursor: pointer;
}
#header07 .nav {
    margin: 0 auto;
    position: relative;
    z-index: 2;
}
#header07 .f1, #header07 .left {
    float: left;
}

#header07 .nav ul .btnList {
	display: block;
	height: 4.25rem;
    float: left;
	padding-right: 0.625rem;
    font-size: 1.125rem;
    font-weight: bold;
    overflow: hidden;
}
#header07 .nav ul .btnList:last-child{padding-right: 0px;}
#header07 .nav ul .btnList .btnList_a {
    width: 100%;
    color: #fff;
    height: 100%;
	display: flex; justify-content: center; align-items: center; line-height: normal; 
    text-align: center;
	background-color: #0d68ab;
}

#header07 .f2, #header07 .right {
    float: right;
}
#header07 .inputul {
    width: 227px;
    height: 42px;
    line-height: 40px;
    color: rgb(188, 188, 188);
    padding-left: 15px;
    font-family: 微软雅黑;
    border-width: 1px;
    border-style: solid;
    border-color: rgb(214, 214, 214);
    border-image: initial;
}

#header07 .aboutgu {
    display: none;
    width: 100%;
	min-height: 3.75rem;
	line-height: 3.75rem;
    position: absolute;
    z-index: 9;
    left: 0px;
	background-color: #FFFFFF;
    border-bottom: 0.125rem solid #0068B7;
	opacity:0.9;
	filter:alpha(opacity=90);
}
#header07 .aboutgu ul li {
	background-color: #FFFFFF;
	padding: 0px 1.25rem;
	float: left;
	font-size: 16px;
}
#header07 .aboutgu ul li a{
	background-color: #FFFFFF;
	color: #333333;
}
#header07 .aboutgu ul li a:hover{
	color: #0068B7;
}
#header07 .but {
    width: 81px;
    height: 42px;
    line-height: 42px;
    text-align: center;
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    padding-left: 15px;
    color: rgb(255, 255, 255);
    cursor: pointer;
    font-family: 微软雅黑;
    border-width: initial;
    border-style: none;
    border-color: initial;
    border-image: initial;
	background: url(/hzjhjwz/xhtml/hzjhjwz/public/images/sou.png) 13px 13px no-repeat; 
	background-color: #0d68ab; 
	cursor: pointer;
}

#header07 .nav ul .btnList:hover .btnList_a {
	color: #0d68ab;
	opacity: 0.9;
	filter: Alpha(Opacity=90);
	background-color: #FFFFFF;
}
.muneData{
	display: none;
	width: 30px;
	right: 20px;
	height: 30px;
	position: absolute;
	z-index: 999;
	top: 12px;
}
.leftnavBox{width:50%; background-color: #015293; position: fixed; left:0px; top:0px; height:100%; z-index: 99999; box-shadow: 0 0 3px rgba(0, 0, 0, .1); display: none;}
.leftnavBox ul{list-style: none; margin:0px; padding:0px;}
.leftnavBox ul li{width:100%; height:50px; line-height: 50px; border-bottom: 1px solid #EEE; margin:0px; padding:0px; text-align: center;}
.leftnavBox ul li a{color:#FFF; text-decoration: none; display: block; margin:0px; padding:0px;}

@media only screen and (max-width: 320px) {
	#header07 .nav{display: none;}
	.muneData{display: block;}
	#header07 .header2 {width: 100%; padding-top: 0px; margin: 0px auto; overflow: hidden; }
	#logoDal{width:80%; margin-top: 1.875rem;}
}

@media only screen and (min-width: 320px) {
	#header07 .nav{display: none;}
	.muneData{display: block;}
	#header07 .header2 {width: 100%; padding-top: 0px; margin: 0px auto; overflow: hidden; }
	#logoDal{width:80%; margin-top: 1.875rem;}
}

@media only screen and (min-width: 768px) {
	#header07 .nav{display: block;}
	.muneData{display: none;}
	#header07 .nav {width: 100%;}
	#header07 .nav .search {width: 308px; height: 42px; position: absolute; right: 0px; top: -5rem;}
	#header07 .nav ul{width: 100%;}
	#header07 .nav ul .btnList{width: 14.28%;}
	#header07 .header2 {width: 100%; padding-top: 4.3125rem; margin: 0px auto 85px; overflow: hidden; }
	#logoDal{width:100%; margin-top: 0px;}
}

@media only screen and (min-width: 980px) {
	#header07 .nav{display: block;}
	.muneData{display: none;}
	#header07 .nav {width: 980px;}
	#header07 .nav .search {width: 308px; height: 42px; position: absolute; right: 0px; top: -5rem;}
	#header07 .nav ul{width: 100%;}
	#header07 .nav ul .btnList{width: 14.28%;}
	#header07 .header2 {width: 980px; padding-top: 4.3125rem; margin: 0px auto 5.3125rem; overflow: hidden; }
	#logoDal{margin-top: 0px;}
}

@media only screen and (min-width: 1024px) {
	#header07 .nav{display: block;}
	.muneData{display: none;}
	#header07 .nav {width: 1024px;}
	#header07 .nav .search {width: 308px; height: 42px; position: absolute; right: 0px; top: -5rem;}
	#header07 .nav ul{width: 100%;}
	#header07 .nav ul .btnList{width: 14.28%;}
	#header07 .header2 {width: 1024px; padding-top: 4.3125rem; margin: 0px auto 5.3125rem; overflow: hidden; }
	#logoDal{margin-top: 0px;}
}

@media only screen and (min-width: 1200px) {
	#header07 .nav{display: block;}
	.muneData{display: none;}
	#header07 .nav {width: 1200px;}
	#header07 .nav .search {width: 308px; height: 42px; position: absolute; right: 0px; top: 0.75rem;}
	#header07 .nav ul{width: 100%;}
	#header07 .nav ul .btnList{width: 9.2%;}
	#header07 .header2 {width: 1200px; padding-top: 4.3125rem; margin: 0px auto 5.3125rem; overflow: hidden; }
	#logoDal{margin-top: 0px;}
}
